### Method

# Xdp Session pointer_motion

#### Declaration [src]

    void
    xdp_session_pointer_motion (
      XdpSession* session,
      double dx,
      double dy
    )

#### Description [src]

Moves the pointer from its current position.

May only be called on a remote desktop session with `XDP_DEVICE_POINTER` access.

#### Parameters

`dx`

  Type: `double`

  Relative horizontal movement.

`dy`

  Type: `double`

  Relative vertical movement.